@import "https://fonts.googleapis.com/css?family=Roboto+Slab:400,300,100,700";
@import 'https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i';
@import 'https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i';
@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,700';
.margTop15px {
	margin-top: 15px
}

.margTop30px {
	margin-top: 30px
}

.margTop45px {
	margin-top: 45px
}

.margTop60px {
	margin-top: 60px
}

.margBot15px {
	margin-bottom: 15px
}

.margBot30px {
	margin-bottom: 30px
}

.margBot45px {
	margin-bottom: 45px
}

.margBot60px {
	margin-bottom: 60px
}

.resp-body {
	font-family: open sans, sans-serif;
	font-size: 15px;
	line-height: 1.42857143;
	color: #000
}

.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%
}

.navbar-toggle {
	border-color: #cb3006!important
}

.navbar-toggle .icon-bar {
	background-color: #cb3006!important
}

.navbar-toggle:hover {
	background-color: #fff!important;
	border-color: #cb3006!important
}

.navbar-toggle:hover .icon-bar {
	background-color: #cb3006!important
}

.resp-navbar ul li a {
	color: #cb3006!important;
	text-transform: capitalize;
	font-family: open sans, sans-serif;
	font-weight: 700
}

.resp-navbar ul li a:hover {
	background: #f1c118!important;
	color: #cb3006!important
}

.resp-navbar ul {
	margin-top: 0
}

.resp-footer {
	left: 0;
	right: 0;
	background: #000;
	margin-top: -5px
}

.resp-footer ul li a {
	color: #fff;
	font-size: 14px!important;
	text-transform: capitalize;
	font-family: open sans, sans-serif
}

.footer-logo {
	background: #fff;
	border-radius: 6px;
	height: 50px;
	padding: 2px;
	height: 40px
}

.resp-footer .nav li a {
	padding: 5px 10px;
	font-size: 12px
}

.resp-footer .nav>li>a:hover {
	text-decoration: none;
	background-color: #eee;
	color: #000
}

.carousel-inner .item {
	max-height: 600px
}

.carousel-inner>.item>img {
	display: block;
	width: 100%;
	height: auto
}

.menu-row {
	margin-top: 10px
}

.resp-side-nav li a {
	width: 250px;
	display: block;
	background: #cb3006;
	color: #fff;
	height: inherit;
	border: 1px solid #cb3006
}

.resp-side-nav li a:hover {
	background: #f6c519;
	color: #cb3006;
	font-weight: 700;
	border: 1px solid #f6c519
}

.resp-side-nav>li.active>a {
	background: #f6c519;
	color: #cb3006;
	font-weight: 700;
	border: 1px solid #f6c519
}

.resp-side-nav>li.active>a:hover {
	background: #f6c519;
	color: #000;
	border: 1px solid #f6c519
}

.resp-panel-title {
	color: #cb3006;
	font-weight: 700;
	text-decoration: none
}

.resp-subcat-title {
	color: #cb3006
}

.resp-subcat-desc-detail .item {
	color: #2a2a2a
}

.resp-subcat-desc-detail .item_description {
	font-style: normal;
	color: #c4161c
}

.resp-subcat-item-price {
	color: #2a2a2a
}

.resp-subcat-btn a {
	color: #fff!important;
	background: #cb3006;
	border: #cb3006
}

.resp-subcat-btn a:hover {
	color: #fff!important;
	background: #000;
	border: #000
}

#basket,
#mini-basket {
	margin: 0 auto;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	color: #000!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
	width: 100%!important
}

@media(min-width:320px) and (max-width:479px) {
	.resp-primary-navbar {
		background: #fff;
		border-bottom: 2px solid #000;
		position: absolute!important
	}
	.resp-logo img {
		height: 38px;
		margin-top: 4px
	}
	.resp-logo {
		padding: 2px 5px!important
	}
	.navbar-inverse .navbar-collapse {
		border-color: rgba(255, 255, 255, .8)
	}
}

@media(min-width:480px) and (max-width:768px) {
	.resp-primary-navbar {
		background: #fff;
		border-color: #000;
		position: absolute!important
	}
	.resp-logo img {
		height: 40px;
		margin-left: 16px;
		margin-top: 3px
	}
	.resp-logo {
		padding: 2px 5px!important
	}
	.navbar-inverse .navbar-collapse {
		border-color: #ef6c16
	}
}

@media(min-width:769px) and (max-width:991px) {
	.resp-primary-navbar {
		background: #fff;
		border-color: #000;
		height: 60px;
		position: absolute!important
	}
	.resp-logo img {
		height: 40px;
		margin-left: 5px;
		margin-top: 1px
	}
	.resp-navbar ul {
		background: #fff
	}
	.resp-logo {
		padding: 3px 5px!important
	}
	.resp-navbar ul li a {
		color: #cb3006!important;
		font-size: 14px
	}
	.resp-navbar ul li a:hover {
		color: #000!important
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.resp-side-nav li a {
		width: 200px
	}
}

@media(min-width:992px) {
	.resp-primary-navbar {
		background: #fff;
		border-bottom: 2px solid #cb3006;
		height: 108px;
		position: absolute!important
	}
	.resp-logo img {
		height: 75px;
		margin-top: 4px
	}
	.resp-navbar ul {
		margin-top: 32px
	}
	.resp-navbar ul li a {
		color: #cb3006!important;
		padding-top: 10px;
		padding-bottom: 10px;
		text-transform: uppercase;
		font-family: open sans, sans-serif;
		font-weight: 700;
		font-size: 16px
	}
	.resp-navbar ul li a:hover {
		background: #f6c519!important;
		padding-top: 10px;
		padding-bottom: 10px;
		color: #cb3006!important;
		border-radius: 15px;
		transition: .5s
	}
}

#BodySection1 {
	padding: 30px 0;
	background: #fff
}

#BodySection5 {
	padding: 30px 0;
	background: #fff
}

#BodySection1 h1 {
	color: #31421c;
	text-align: center;
	font-family: allura, cursive;
	font-size: 60px;
	font-weight: 400;
	margin-top: 16px!important
}

#BodySection1 h1 {
	font-size: 40px;
	color: #ed1c24;
	text-align: center;
	margin-bottom: 20px!important;
	text-transform: uppercase;
	font-family: open sans, sans-serif;
	font-weight: 700;
	text-shadow: 2px 2px 1px #000
}

#BodySection1 p {
	text-align: center;
	font-size: 16px;
	line-height: 25px;
	color: #000;
	padding: 6px 18px;
	font-family: open sans, sans-serif
}

.menu-dishes {
	padding-top: 100px;
	padding-bottom: 100px
}

.menu-dishes .herotext {
	text-align: center;
	padding-bottom: 16px
}

.menu-dishes .herotext .cross-line>span {
	font-size: 40px;
	color: #87b6e2;
	text-transform: uppercase;
	padding: 0 15px;
	margin: 0;
	font-family: open sans, sans-serif;
	font-weight: 700
}

.menu-dishes .herotext .line-2 {
	padding-top: 20px;
	color: #fff;
	font-style: italic
}

.menu-dishes .white-block,
.menu-dishes .dark-block {
	padding: 20px
}

.menu-dishes .row1 {
	background-color: #fff
}

.menu-dishes .row2 {
	background-color: #fff
}

.menu-dishes .row3 {
	background-color: #f8f8f8
}

.menu-dishes .white-block {
	text-align: center
}

.menu-dishes .white-block .icon {
	color: #f53700;
	font-size: 60px;
	padding-bottom: 26px
}

.menu-dishes .white-block .caption {
	font-size: 25px;
	font-weight: 700;
	color: #292662;
	text-transform: uppercase;
	padding-bottom: 30px;
	padding-top: 30px;
	font-family: open sans, sans-serif
}

.menu-dishes .white-block .day {
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 0;
	line-height: 20px;
	font-family: open sans, sans-serif
}

.menu-dishes .white-block .timing {
	font-size: 40px;
	color: #000;
	text-transform: uppercase;
	padding-top: 20px;
	font-family: open sans, sans-serif;
	font-weight: 700
}

.menu-dishes .dark-block {
	text-align: center
}

.menu-dishes .dark-block .icon {
	color: #f53700;
	font-size: 60px;
	padding-bottom: 26px
}

.menu-dishes .dark-block .caption {
	font-size: 25px;
	color: #f51c13;
	text-transform: uppercase;
	padding-bottom: 30px;
	padding-top: 30px;
	font-family: open sans, sans-serif;
	font-weight: 700
}

.menu-dishes .dark-block .day {
	font-family: lato, serif;
	font-size: 14px;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 0;
	line-height: 20px
}

.menu-dishes .dark-block .timing {
	font-size: 40px;
	color: #000;
	text-transform: uppercase;
	padding-top: 20px;
	font-weight: 700;
	font-family: open sans, sans-serif
}

.menu-dishes .reservation-number {
	padding-top: 60px;
	text-align: center
}

.menu-dishes .reservation-number .icon {
	font-size: 80px;
	color: #e74c3c
}

.menu-dishes .reservation-number .caption {
	font-family: lato, serif;
	font-size: 14px;
	color: #fff
}

.menu-dishes .reservation-number .caption span {
	font-family: playfair display, serif;
	font-size: 32px;
	color: #fff;
	font-weight: 600;
	padding-top: 6px
}

.menu-dishes.reservation .herotext .cross-line>span {
	font-size: 42px;
	color: #222;
	text-transform: uppercase;
	padding: 0 15px;
	margin: 0
}

.menu-dishes.reservation .herotext .line-2 {
	padding-top: 20px;
	color: #7a7a7a;
	font-style: italic
}

.menu-dishes.reservation .reservation-number .caption {
	font-family: lato, serif;
	font-size: 14px;
	color: #222
}

.menu-dishes.reservation .reservation-number .caption span {
	font-family: playfair display, serif;
	font-size: 32px;
	color: #222;
	font-weight: 600;
	padding-top: 6px
}

#BodySection3 {
	background: #fff;
	padding: 40px 0;
	background-size: cover
}

#BodySection3 h1 {
	color: #fff;
	text-align: center;
	font-family: roboto slab, serif;
	font-size: 38px;
	font-weight: 700
}

#BodySection3 p {
	text-align: center;
	font-size: 14px
}

#BodySection4 {
	padding: 30px 0 80px;
	background: #fff
}

.wthree-services {
	background: #00cae4;
	padding-bottom: 11em
}

.wthree-services h3.title {
	color: #fff
}

.seragile-info {
	position: relative;
	margin: 80px auto;
	width: 80%
}

.seragile-info:before {
	width: 240px;
	height: 225px;
	text-align: center;
	border: 8px solid #ff6400;
	-webkit-transition: all .3s;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	content: '';
	position: absolute;
	left: 0;
	top: 0
}

.seragile-info .icon-holder {
	position: relative;
	top: 39px;
	display: inline-block;
	padding: 10px;
	-webkit-transition: all .3s;
	transition: all .3s;
	-moz-transition: all .3s;
	text-align: center;
	left: 75px
}

.seragile-info .heading {
	position: relative;
	top: 42px;
	font-size: 21px;
	color: #000;
	text-align: center;
	margin: auto;
	left: -17px;
	font-weight: bolder;
	font-family: open sans, sans-serif;
	text-transform: uppercase
}

.seragile-info .icon-holder span.glyphicon {
	font-size: 3em;
	color: #fff
}

.seragile-info:hover:before {
	border-color: #000
}

.seragile-info:hover .icon-holder {
	top: -40px;
	left: 72px
}

.seragile-info:hover .heading {
	top: -30px;
	color: #000;
	font-weight: 700;
	font-size: 19px
}

.seragile-info p.text {
	color: #040404;
	font-weight: 700;
	font-size: 18px;
	font-family: open sans, sans-serif;
	text-align: center
}

.seragile-info .text {
	width: 100%;
	opacity: 0;
	-webkit-transition: all 600ms cubic-bezier(.68, -.55, .265, 1.55);
	transition: all 600ms cubic-bezier(.68, -.55, .265, 1.55);
	-moz-transition: all 600ms cubic-bezier(.68, -.55, .265, 1.55);
	-webkit-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-o-transform: scale(0);
	-moz-transform: scale(0);
	text-align: center;
	top: 86%;
	position: absolute;
	left: -5%
}

.seragile-info:hover .text {
	opacity: 1;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1)
}

.seragile-info:hover p.icon-add i {
	color: #fff;
	background: #000;
	border: 3px solid #0046ff
}

p.icon-add i {
	font-size: 35px;
	background: #ff6400;
	color: #fff;
	transform: rotate(45deg);
	text-align: center;
	padding: 10px 12px;
	border: 3px solid #fff;
	border-radius: 5px
}

p.icon-add {
	text-align: center
}

.deal-outer {
	background: #000;
	padding: 25px
}

.opening-hours-outer {}

.address-icon a {
	color: #2a2a2a
}

.address-icon a:hover {
	text-decoration: none
}

li.twitter {
	display: none
}

@media(min-width:320px) and (max-width:768px) {
	.seragile-info:hover .icon-holder {
		top: -26px!important;
		left: 45px!important
	}
	.seragile-info:before {
		width: 170px!important;
		height: 170px!important
	}
	.seragile-info .icon-holder {
		left: 18%!important;
		top: 15px!important
	}
	.seragile-info .heading {
		top: 15px!important;
		opacity: 1;
		left: -6%!important;
		font-size: 12px
	}
	.seragile-info:hover .heading {
		opacity: 0
	}
	.seragile-info:hover .text {
		top: 70px;
		font-size: 12px;
		left: -10%
	}
	.services-info.w3-agile {
		margin-left: 28px
	}
}

@media(min-width:769px) and (max-width:991px) {
	.seragile-info:hover .icon-holder {
		top: -25px!important;
		left: 72px
	}
	.seragile-info .heading {
		top: 5px!important;
		opacity: 1
	}
	.seragile-info:hover .heading {
		opacity: 0
	}
	.seragile-info:hover .text {
		top: 70px;
		font-size: 12px
	}
	.seragile-info {
		width: 80%!important
	}
	.seragile-info .heading {
		left: 0!important
	}
	.seragile-info:before {
		width: 170px!important;
		height: 170px!important
	}
	.seragile-info .text {
		left: 0!important
	}
	.seragile-info .icon-holder {
		left: 26%!important;
		top: 15px!important
	}
	.seragile-info .heading {
		font-size: 18px!important;
		top: 15px!important
	}
}

@media only screen and (max-width:1024px) {
	.seragile-info .heading {
		margin: 0!important;
		left: 0;
		right: 0
	}
	.seragile-info p.text {
		font-size: 12px
	}
}

.mytext h1 {
	font-family: open sans, sans-serif;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase
}

#BodySection5 h1 {
	font-family: open sans, sans-serif;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	color: #6b1212;
	font-size: 40px
}

#BodySection5 p {
	font-family: open sans, sans-serif;
	font-weight: 600;
	text-align: center;
	padding: 10px;
	font-size: 22px;
	color: #fff;
	background: #3e3192;
	border-radius: 50px;
	margin-top: 10px;
	text-transform: uppercase
}

#BodySection5 .item {
	padding: 2px
}

.order {
	background: #87b6e2;
	padding: 10px;
	color: #000!important;
	margin-top: 4%;
	font-size: 19px;
	font-family: open sans, sans-serif;
	border-radius: 50px
}

.order:hover {
	background: #292662;
	padding: 10px;
	color: #000;
	margin-top: 4%;
	font-size: 19px;
	font-family: open sans, sans-serif
}

.order a {
	color: #fff;
	text-decoration: none!important;
	font-weight: 700
}

@media(min-width:992px) {
	img.about {
		margin-top: 0!important
	}
}

.grid figure {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	min-width: 320px;
	max-width: 464px;
	width: 100%;
	height: auto;
	text-align: center;
	cursor: pointer
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	border: 2px solid #fff
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none
}

.grid figure figcaption,
.grid figure figcaption>a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

#BodySection2 {
	background: url(https://public.touch2success.com/static/c9022060715abeca17c5f7bddc5444c3/img/1571049685phpjvWWdi.png?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600) repeat center #000;
	background-size: cover;
	position: relative;
	background-attachment: fixed;
	padding: 40px 0 100px
}

#BodySection2 h1 {
	font-size: 40px;
	color: #fff;
	text-align: center;
	margin-bottom: 20px!important;
	text-transform: uppercase;
	font-family: open sans, sans-serif;
	font-weight: 700
}

.easyzoom--overlay .easyzoom-flyout {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.easyzoom--adjacent .easyzoom-flyout {
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	margin-left: 20px
}

figure.effect-goliath {
	background-image: -webkit-linear-gradient(40deg, #ef0e0a, #6f1111);
	background-image: -moz-linear-gradient(40deg, #ef0e0a, #6f1111);
	background-image: -ms-linear-gradient(40deg, #ef0e0a, #6f1111);
	background-image: -o-linear-gradient(40deg, #ef0e0a, #6f1111);
	background-image: linear-gradient(45deg, #ed1c24, #f6c519);
	overflow: hidden
}

figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform .35s;
	transition: transform .35s
}

figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

figure.effect-goliath h2 {
	font-weight: 600!important
}

figure.effect-goliath h2,
figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 20px;
	margin: 14% 0 10px;
	font-family: open sans, sans-serif;
	color: #fff!important;
	font-size: 30px;
	font-weight: 400;
	text-shadow: 2px 2px 2px #000;
	-webkit-transition: -webkit-transform .35s;
	transition: transform .35s
}

figure.effect-goliath p {
	text-transform: none;
	font-size: 22px!important;
	opacity: 0;
	font-weight: 700;
	-webkit-transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s;
	-webkit-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0)
}

figure.effect-goliath:hover img {
	-webkit-transform: translate3d(0, -80px, 0);
	transform: translate3d(0, -80px, 0)
}

figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0, -100px, 0);
	transform: translate3d(0, -100px, 0)
}

figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

figcaption a {
	color: #000;
	font-size: 24px;
	padding: 20px;
	line-height: 36px;
	position: relative
}

.bs-docs-dl-options h4 {
	margin-top: 15px;
	margin-bottom: 5px
}

;
.ih-item {
	position: relative;
	-webkit-transition: all .35s ease-in-out;
	-moz-transition: all .35s ease-in-out;
	transition: all .35s ease-in-out
}

.ih-item,
.ih-item * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

.ih-item a {
	color: #333
}

.ih-item a:hover {
	text-decoration: none
}

.ih-item img {
	width: 100%;
	height: 100%
}

.ih-item.circle {
	position: relative;
	width: 350px;
	height: 350px;
	border-radius: 50%
}

.ih-item.circle .img img {
	border-radius: 50%
}

.ih-item.circle .info {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	border-radius: 50%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

.ih-item.square {
	position: relative;
	width: 316px;
	height: 216px;
	border: 8px solid #fff;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, .3)
}

.ih-item.square .info {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

.ih-item.circle.effect1 .spinner {
	width: 360px;
	height: 360px;
	border: 10px solid #f6c519;
	border-right-color: #ed1c19;
	border-left-color: #ed1c24;
	border-radius: 50%;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out
}

.ih-item.circle.effect1 .img {
	position: absolute;
	top: 10px;
	bottom: 0;
	left: 10px;
	right: 0;
	width: auto;
	height: auto
}

.ih-item.circle.effect1 .img:before {
	display: none
}

.ih-item.circle.effect1.colored .info {
	background: #1a4a72;
	background: rgba(26, 74, 114, .6)
}

.ih-item.circle.effect1 .info {
	top: 10px;
	bottom: 0;
	left: 10px;
	right: 0;
	background: #333;
	background: rgba(0, 0, 0, .6);
	opacity: 0;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out
}

.ih-item.circle.effect1 .info h3 {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 1px;
	font-size: 32px;
	margin: 0 30px;
	font-weight: 700;
	padding: 75px 0 0;
	font-family: open sans, sans-serif;
	height: 150px
}

.ih-item.circle.effect1 .info p {
	color: #fff!important;
	padding: 10px 5px;
	font-style: italic;
	margin: 0 30px;
	letter-spacing: 1px;
	line-height: 30px!important;
	font-size: 18px!important;
	border-top: 1px solid rgba(255, 255, 255, .5)
}

.ih-item.circle.effect1 a:hover .spinner {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg)
}

.ih-item.circle.effect1 a:hover .info {
	opacity: 1
}

@media screen and (max-device-width: 800px) and (min-device-width: 320px) {
	.footer .nav li {
		width: 100%;
	}
}

.carousel-inner .item img {
	width: 100%
}